@font-face {
font-family: 'Badipt';
src: url('http://forumstatic.ru/files/001a/b3/65/90735.eot?'),
url('http://forumstatic.ru/files/001a/b3/65/27130.woff') format('woff'),
url('http://forumstatic.ru/files/001a/b3/65/17417.ttf') format('truetype'),
url('http://forumstatic.ru/files/001a/b3/65/86967.svg#svgFontName') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'TrajanS';
src: url('http://forumstatic.ru/files/001a/03/ca/47063.eot?'),
url('http://forumstatic.ru/files/001a/03/ca/35728.woff') format('woff'),
url('http://forumstatic.ru/files/001a/03/ca/19858.ttf') format('truetype'),
url('http://forumstatic.ru/files/001a/03/ca/48604.svg#svgFontName') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'ArsisS';
src: url('http://forumstatic.ru/files/001a/03/ca/48358.eot?'),
url('http://forumstatic.ru/files/001a/03/ca/20540.woff') format('woff'),
url('http://forumstatic.ru/files/001a/03/ca/50430.ttf') format('truetype'),
url('http://forumstatic.ru/files/001a/03/ca/53381.svg#svgFontName') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'ArsenalS';
src: url('http://forumstatic.ru/files/001a/03/ca/55487.eot?'),
url('http://forumstatic.ru/files/001a/03/ca/26253.woff') format('woff'),
url('http://forumstatic.ru/files/001a/03/ca/50431.ttf') format('truetype'),
url('http://forumstatic.ru/files/001a/03/ca/28627.svg#svgFontName') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'DidonaS';
src: url('http://forumstatic.ru/files/0019/f9/c9/24945.eot?'),
url('http://forumstatic.ru/files/0019/f9/c9/94128.woff') format('woff'),
url('http://forumstatic.ru/files/0019/f9/c9/91956.ttf') format('truetype'),
url('http://forumstatic.ru/files/0019/f9/c9/87007.svg#svgFontName') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'VelWS';
src: url('http://forumstatic.ru/files/001a/08/68/14645.eot?'),
url('http://forumstatic.ru/files/001a/08/68/14645.woff') format('woff'),
url('http://forumstatic.ru/files/001a/08/68/14645.ttf') format('truetype'),
url('http://forumstatic.ru/files/001a/08/68/14645.svg#svgFontName') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'GinebraS';
src: url('http://forumstatic.ru/files/001a/26/0c/30798.eot?'),
url('http://forumstatic.ru/files/001a/26/0c/22504.woff') format('woff'),
url('http://forumstatic.ru/files/001a/26/0c/82995.ttf') format('truetype'),
url('http://forumstatic.ru/files/001a/26/0c/71979.svg#svgFontName') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'LadyS';
src: url('http://forumstatic.ru/files/001a/26/0c/49922.eot?'),
url('http://forumstatic.ru/files/001a/26/0c/84838.woff') format('woff'),
url('http://forumstatic.ru/files/001a/26/0c/90939.ttf') format('truetype'),
url('http://forumstatic.ru/files/001a/26/0c/84363.svg#svgFontName') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MeraS';
src: url('http://forumstatic.ru/files/001a/26/0c/11356.eot?'),
url('http://forumstatic.ru/files/001a/26/0c/11356.woff') format('woff'),
url('http://forumstatic.ru/files/001a/26/0c/11356.ttf') format('truetype'),
url('http://forumstatic.ru/files/001a/26/0c/11356.svg#svgFontName') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'VogaS';
src: url('http://forumstatic.ru/files/0013/5a/a8/63595.eot?'),
url('http://forumstatic.ru/files/0013/5a/a8/57599.woff') format('woff'),
url('http://forumstatic.ru/files/0013/5a/a8/39770.ttf') format('truetype'),
url('http://forumstatic.ru/files/0013/5a/a8/13737.svg#svgFontName') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Ballon';
src: url('http://forumstatic.ru/files/001a/b3/65/25364.eot?'),
url('http://forumstatic.ru/files/001a/b3/65/84565.woff') format('woff'),
url('http://forumstatic.ru/files/001a/b3/65/59203.ttf') format('truetype'),
url('http://forumstatic.ru/files/001a/b3/65/99226.svg#svgFontName') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'CopaseticCS';
src: url('http://forumstatic.ru/files/001a/7d/1d/79586.eot?'),
url('http://forumstatic.ru/files/001a/7d/1d/15676.woff') format('woff'),
url('http://forumstatic.ru/files/001a/7d/1d/78280.ttf') format('truetype'),
url('http://forumstatic.ru/files/001a/7d/1d/36918.svg#svgFontName') format('svg');
font-weight: normal;
font-style: normal;
}